Subject: Re: [AVT] Fw: I-D ACTION:draft-jones-avt-audio-t38-01.txt

From: "Paul E. Jones" <[email-masked]>
Date: Sat, 18 Oct 2003 14:19:59 -0400

Colin,

Thanks.  I've revised my local copy and you'll see this request reflected in
the next I-D.

Do we have general agreement to allow this to move forward as a working
group item for publication as an RFC.  As I mentioned, we have a goal set
for referencing this work in documents produced in the January 2004 meeting
of ITU-T SG16.

Paul

----- Original Message ----- 
From: "Colin Perkins" <[email-masked]>
To: "Paul E. Jones" <[email-masked]>
Cc: <[email-masked]>
Sent: Tuesday, September 30, 2003 7:06 AM
Subject: Re: [AVT] Fw: I-D ACTION:draft-jones-avt-audio-t38-01.txt

> Paul,
>
> On Monday, Sep 22, 2003, at 21:38 Europe/London, Paul E. Jones wrote:
> > I just submitted a revised document on the transport of T.38 via RTP.
> > Please review and comment on this document.  This document is a
> > dependency
> > on an amendment to T.38 that is currently being considered within ITU
> > for
> > approval in January 2004.
>
> I have one minor suggestion, which is to add the text "One new MIME
> type and associated RTP payload format is to be registered, as
> described below" at the beginning of Section 4 (to ensure that the IANA
> enters this into the table of RTP payload formats). Otherwise it looks
> very reasonable.
>
> -- 
> Colin Perkins
> http://csperkins.org/
>

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt